/* Translation of program constant strings */

/* ******************** FRENCH VERSION ******************** */
#ifdef FRENCH

#define ERROR_CREA_FILE       "Impossible de creer le fichier %s\n"
#define ERROR_OPEN_FILE       "Impossible d ouvrir le fichier %s\n"
#define ERROR_CREA_TEMPD_FILE "Impossible de creer le fichier temporaire\n"
#define ERROR_OPEN_TEMPD_FILE "Impossible d ouvrir le fichier temporaire\n"
#define ERROR_OPEN_TEMP_FILE  "Impossible d ouvrir le fichier temporaire %s\n"

#define ERROR_FIND_FILE_IN    "Impossible de trouver %s dans %s\n"

#define SCENE_NULL            "scene est un pointeur NULL\n"
#define SCENE_FILE_NULL       "scene->file[%d] est un pointeur NULL\n"

#define FILE_OVERWRITE        "Attention : %s existe deja, ecrasement en cours...\n"
#define FILE_BIGGER           "Attention : %s (%d octets) est plus gros que %s (%d octets)\n"
#define FILE_SMALLER          "Attention : %s (%d octets) est plus petit que %s (%d octets)\n"

#define GZ_SET_PARAMS         "Attention : Erreur durant l appel de gzsetparams\n"

#define EXPORT_HEADER         "Fichier SCENE.BIN exporte par le programme ff7scenetools\nSi vous rencontrez des bugs, merci de me contacter par mail : fremen@planet-shitfliez.org\n\n"
#define EXPORT_WARNING        "ATTENTION ! Le programme utilise les crochets pour reperer les valeurs presentes dans ce fichier.\nSi vous souhaitez pouvoir regenerer un nouveau fichier SCENE.BIN a partir du present fichier, veillez a ne pas ajouter/retirer de crochets.\n\nNOTE : Tout caractere en dehors des crochets en considere comme un commentaire.\n"

#define IMPORT_WARNING        "Attention : La variable demandee n a pas ete trouvee.\n"

#define IMPORT_ERROR          "Format de fichier incorrect dans file %03d (section %s)\n"

#define ELEMENT_000           "Feu"
#define ELEMENT_001           "Glace"
#define ELEMENT_002           "Foudre"
#define ELEMENT_003           "Terre"
#define ELEMENT_004           "Bio"
#define ELEMENT_005           "Gravite"
#define ELEMENT_006           "Eau"
#define ELEMENT_007           "Vent"
#define ELEMENT_008           "Sacre"
#define ELEMENT_009           "Health"
#define ELEMENT_00A           "Cut"
#define ELEMENT_00B           "Hit"
#define ELEMENT_00C           "Punch"
#define ELEMENT_00D           "Shoot"
#define ELEMENT_00E           "Scream"
#define ELEMENT_00F           "(nothing)"
#define ELEMENT_FFF           " "

#define LINK_000              "Mort"
#define LINK_001              "Fausse Faiblesse"
#define LINK_002              "Faiblesse"
#define LINK_003              "Sans Effet"
#define LINK_004              "Resiste"
#define LINK_005              "Defence"
#define LINK_006              "Absorbe"
#define LINK_007              "Retablit les HP"
#define LINK_FFF              " "

#define FLAG_000              "A trouver 000"
#define FLAG_001              "A trouver 001"
#define FLAG_002              "A trouver 002"
#define FLAG_003              "A trouver 003"
#define FLAG_004              "A trouver 004"
#define FLAG_005              "A trouver 005"
#define FLAG_006              "A trouver 006"
#define FLAG_007              "A trouver 007"
#define FLAG_008              "A trouver 008"
#define FLAG_009              "A trouver 009"
#define FLAG_00A              "A trouver 00A"
#define FLAG_00B              "A trouver 00B"
#define FLAG_00C              "A trouver 00C"
#define FLAG_00D              "Grenouille"
#define FLAG_00E              "Stopable"
#define FLAG_00F              "A trouver 00F"
#define FLAG_010              "A trouver 010"
#define FLAG_011              "A trouver 011"
#define FLAG_012              "Manipulable"
#define FLAG_013              "A trouver 013"
#define FLAG_014              "A trouver 014"
#define FLAG_015              "A trouver 015"
#define FLAG_016              "A trouver 016"
#define FLAG_017              "A trouver 017"
#define FLAG_018              "A trouver 018"
#define FLAG_019              "A trouver 019"
#define FLAG_01A              "A trouver 01A"
#define FLAG_01B              "A trouver 01B"
#define FLAG_01C              "A trouver 01C"
#define FLAG_01D              "A trouver 01D"
#define FLAG_01E              "A trouver 01E"
#define FLAG_01F              "A trouver 01F"
#define FLAG_FFF              " "

#define OBJECT_000            "Potion"
#define OBJECT_001            "Hi-Potion"
#define OBJECT_002            "X-Potion"                     
#define OBJECT_003            "Ether"                        
#define OBJECT_004            "Turbo Ether"                  
#define OBJECT_005            "Elixir"                       
#define OBJECT_006            "Megalixir"                    
#define OBJECT_007            "Phoenix Down"                 
#define OBJECT_008            "Antidote"                     
#define OBJECT_009            "Soft"                         
#define OBJECT_00A            "Maiden's Kiss"                
#define OBJECT_00B            "Cornucopia"                   
#define OBJECT_00C            "Echo Screen"                  
#define OBJECT_00D            "Hyper"                        
#define OBJECT_00E            "Tranquilizer"                 
#define OBJECT_00F            "Remedy"                       
#define OBJECT_010            "Smoke Bomb"                   
#define OBJECT_011            "Speed Drink"                  
#define OBJECT_012            "Hero Drink"                   
#define OBJECT_013            "Vaccine"                      
#define OBJECT_014            "Grenade"                      
#define OBJECT_015            "Shrapnel"                     
#define OBJECT_016            "Right arm"                    
#define OBJECT_017            "Hourglass"                    
#define OBJECT_018            "Kiss of Death"                
#define OBJECT_019            "Spider Web"                   
#define OBJECT_01A            "Dream Powder"                 
#define OBJECT_01B            "Mute Mask"                    
#define OBJECT_01C            "War Gong"                     
#define OBJECT_01D            "Loco weed"                    
#define OBJECT_01E            "Fire Fang"                    
#define OBJECT_01F            "Fire Veil"                    
#define OBJECT_020            "Antarctic Wind"               
#define OBJECT_021            "Ice Crystal"                  
#define OBJECT_022            "Bolt Plume"                   
#define OBJECT_023            "Swift Bolt"                   
#define OBJECT_024            "Earth Drum"                   
#define OBJECT_025            "Earth Mallet"                 
#define OBJECT_026            "Deadly Waste"                 
#define OBJECT_027            "M-Tentacles"                  
#define OBJECT_028            "Stardust"                     
#define OBJECT_029            "Vampire Fang"                      
#define OBJECT_02A            "Ghost Hand"                        
#define OBJECT_02B            "Vagyrisk Claw"                     
#define OBJECT_02C            "Light Curtain"                     
#define OBJECT_02D            "Lunar Curtain"                     
#define OBJECT_02E            "Mirror"                            
#define OBJECT_02F            "Holy Torch"                        
#define OBJECT_030            "Bird Wing"                         
#define OBJECT_031            "Dragon Scales"                     
#define OBJECT_032            "Impaler"                           
#define OBJECT_033            "Shrivel"                           
#define OBJECT_034            "Eye drop"                          
#define OBJECT_035            "Molotov"                           
#define OBJECT_036            "S-mine"                            
#define OBJECT_037            "8inch Cannon"                      
#define OBJECT_038            "Graviball"                         
#define OBJECT_039            "T/S Bomb"                          
#define OBJECT_03A            "Ink"                               
#define OBJECT_03B            "Dazers"                            
#define OBJECT_03C            "Dragon Fang"                       
#define OBJECT_03D            "Cauldron"                          
#define OBJECT_03E            "Sylkis Greens"                     
#define OBJECT_03F            "Reagan Greens"                     
#define OBJECT_040            "Mimett Greens"                     
#define OBJECT_041            "Curiel Greens"                     
#define OBJECT_042            "Pahsana Greens"                    
#define OBJECT_043            "Tantal Greens"                     
#define OBJECT_044            "Krakka Greens"                     
#define OBJECT_045            "Gysahl Greens"                     
#define OBJECT_046            "Tent"                              
#define OBJECT_047            "Power Source"                      
#define OBJECT_048            "Guard Source"                      
#define OBJECT_049            "Magic Source"                      
#define OBJECT_04A            "Mind Source"                       
#define OBJECT_04B            "Speed Source"                      
#define OBJECT_04C            "Luck Source"                       
#define OBJECT_04D            "Zeio Nut"                          
#define OBJECT_04E            "Carob Nut"                         
#define OBJECT_04F            "Porov Nut"                         
#define OBJECT_050            "Pram Nut"                          
#define OBJECT_051            "Lasan Nut"                         
#define OBJECT_052            "Saraha Nut"                        
#define OBJECT_053            "Luchile Nut"                       
#define OBJECT_054            "Pepio Nut"                         
#define OBJECT_055            "Battery"                           
#define OBJECT_056            "Tissue"                            
#define OBJECT_057            "Omnislash"                         
#define OBJECT_058            "Catastrophe"                       
#define OBJECT_059            "Final Heaven"                      
#define OBJECT_05A            "Great Gospel"                      
#define OBJECT_05B            "Cosmo Memory"                      
#define OBJECT_05C            "All Creation"                      
#define OBJECT_05D            "Chaos"                             
#define OBJECT_05E            "Highwind"                          
#define OBJECT_05F            "1/35 Soldier"                      
#define OBJECT_060            "Super Sweeper" 
#define OBJECT_061            "Masamune Blade"
#define OBJECT_062            "Save Crystal" 
#define OBJECT_063            "Combat Diary" 
#define OBJECT_064            "Autograph"    
#define OBJECT_065            "Gambler"      
#define OBJECT_066            "Desert Rose"  
#define OBJECT_067            "Earth Harp"   
#define OBJECT_068            "Guide Book"   
#define OBJECT_080            "Buster Sword"   
#define OBJECT_081            "Mythril Saber"     
#define OBJECT_082            "Hardedge"          
#define OBJECT_083            "Butterfly Edge"    
#define OBJECT_084            "Enhance Sword"     
#define OBJECT_085            "Organics"          
#define OBJECT_086            "Crystal Sword"     
#define OBJECT_087            "Force Stealer"     
#define OBJECT_088            "Rune Blade"        
#define OBJECT_089            "Murasame"          
#define OBJECT_08A            "Nail Bat"          
#define OBJECT_08B            "Yoshiyuki"         
#define OBJECT_08C            "Apocalypse"        
#define OBJECT_08D            "Heaven's Cloud"    
#define OBJECT_08E            "Ragnarok"          
#define OBJECT_08F            "Ultima Weapon"     
#define OBJECT_090            "Leather Glove"     
#define OBJECT_091            "Metal Knuckle"     
#define OBJECT_092            "Mythril Claw"                     
#define OBJECT_093            "Grand Glove"                       
#define OBJECT_094            "Tiger Fang"                        
#define OBJECT_095            "Diamond Knuckle"                   
#define OBJECT_096            "Dragon Claw"                       
#define OBJECT_097            "Crystal Glove"                     
#define OBJECT_098            "Motor Drive"                       
#define OBJECT_099            "Platinum Fist"                     
#define OBJECT_09A            "Kaiser Knuckle"                    
#define OBJECT_09B            "Work Glove"                        
#define OBJECT_09C            "Powersoul"                         
#define OBJECT_09D            "Master Fist"                       
#define OBJECT_09E            "God's Hand"                        
#define OBJECT_09F            "Premium Heart"                     
#define OBJECT_0A0            "Gatling Gun"
#define OBJECT_0A1            "Assault Gun"
#define OBJECT_0A2            "Cannon Ball"
#define OBJECT_0A3            "Atomic Scissorss"
#define OBJECT_0A4            "Heavy Vulcan"
#define OBJECT_0A5            "Chainsaw"
#define OBJECT_0A6            "Microlaser"
#define OBJECT_0A7            "A-M Cannon"
#define OBJECT_0A8            "W Machine Gun"
#define OBJECT_0A9            "Drill Arm"
#define OBJECT_0AA            "Solid Bazooka"
#define OBJECT_0AB            "Rocket Punch"
#define OBJECT_0AC            "Enemy Launcher"
#define OBJECT_0AD            "Pile Banger"
#define OBJECT_0AE            "Max Ray"
#define OBJECT_0AF            "Missing Score"
#define OBJECT_0B0            "Mythril Clip"
#define OBJECT_0B1            "Diamond Pin"
#define OBJECT_0B2            "Silver Barrette"
#define OBJECT_0B3            "Gold Barrette"
#define OBJECT_0B4            "Adaman Clip"
#define OBJECT_0B5            "Crystal Comb"
#define OBJECT_0B6            "Magic Comb"
#define OBJECT_0B7            "Plus Barrette"
#define OBJECT_0B8            "Centclip"
#define OBJECT_0B9            "Hairpin"
#define OBJECT_0BA            "Seraph Comb"
#define OBJECT_0BB            "Behimoth Horn"
#define OBJECT_0BC            "Spring Gun Clip"
#define OBJECT_0BD            "Limited Moon"
#define OBJECT_0BE            "Guard Stick"
#define OBJECT_0BF            "Mythril Rod"
#define OBJECT_0C0            "Full Metal Staff"
#define OBJECT_0C1            "Striking Staff"
#define OBJECT_0C2            "Prism Staff"
#define OBJECT_0C3            "Aurora Rod"
#define OBJECT_0C4            "Wizard Staff"
#define OBJECT_0C5            "Wizer Staff"
#define OBJECT_0C6            "Fairy Tale"
#define OBJECT_0C7            "Umbrella"
#define OBJECT_0C8            "Princess Guard"
#define OBJECT_0C9            "Spear"
#define OBJECT_0CA            "Slash Lance"
#define OBJECT_0CB            "Trident"
#define OBJECT_0CC            "Mast Ax"
#define OBJECT_0CD            "Partisan"
#define OBJECT_0CE            "Viper Halberd"
#define OBJECT_0CF            "Javelin"
#define OBJECT_0D0            "Grow Lance"
#define OBJECT_0D1            "Mop"
#define OBJECT_0D2            "Dragoon Lance"
#define OBJECT_0D3            "Scimitar"
#define OBJECT_0D4            "Flayer"
#define OBJECT_0D5            "Spirit Lance"
#define OBJECT_0D6            "Venus Gospel"
#define OBJECT_0D7            "4-point Shuriken"
#define OBJECT_0D8            "Boomerang"
#define OBJECT_0D9            "Pinwheel"
#define OBJECT_0DA            "Razor Ring"
#define OBJECT_0DB            "Hawkeye"
#define OBJECT_0DC            "Crystal Cross"
#define OBJECT_0DD            "Wind Slash"
#define OBJECT_0DE            "Twin Viper"
#define OBJECT_0DF            "Spiral Shuriken"
#define OBJECT_0E0            "Superball"
#define OBJECT_0E1            "Magic Shuriken"
#define OBJECT_0E2            "Rising Sun"
#define OBJECT_0E3            "Oritsuru"
#define OBJECT_0E4            "Conformer"
#define OBJECT_0E5            "Yellow M-phone"
#define OBJECT_0E6            "Green M-phone"
#define OBJECT_0E7            "Blue M-phone"
#define OBJECT_0E8            "Red M-phone"
#define OBJECT_0E9            "Crystal M-phone"
#define OBJECT_0EA            "White M-phone"
#define OBJECT_0EB            "Black M-phone"
#define OBJECT_0EC            "Silver M-phone"
#define OBJECT_0ED            "Trumpet Shell"
#define OBJECT_0EE            "Gold M-phone"
#define OBJECT_0EF            "Battle Trumpet"
#define OBJECT_0F0            "Starlight Phone"
#define OBJECT_0F1            "HP Shout"
#define OBJECT_0F2            "Quicksilver"
#define OBJECT_0F3            "Shotgun"
#define OBJECT_0F4            "Shortbarrel"
#define OBJECT_0F5            "Lariat"
#define OBJECT_0F6            "Winchester"
#define OBJECT_0F7            "Peacemaker"
#define OBJECT_0F8            "Buntline"
#define OBJECT_0F9            "Long Barrel R"
#define OBJECT_0FA            "Silver Rifle"
#define OBJECT_0FB            "Sniper CR"
#define OBJECT_0FC            "Supershot ST"
#define OBJECT_0FD            "Outsider"
#define OBJECT_0FE            "Death Penalty"
#define OBJECT_0FF            "Masamune"
#define OBJECT_100            "Bronze Bangle"
#define OBJECT_101            "Iron Bangle"                  
#define OBJECT_102            "Titan Bangle"                 
#define OBJECT_103            "Mythril Armlet"               
#define OBJECT_104            "Carbon Bangle"                
#define OBJECT_105            "Silver Armlet"                
#define OBJECT_106            "Gold Armlet"                  
#define OBJECT_107            "Diamond Bangle"               
#define OBJECT_108            "Crystal Bangle"              
#define OBJECT_109            "Platinum Bangle"              
#define OBJECT_10A            "Rune Armlet"                 
#define OBJECT_10B            "Edincoat"                     
#define OBJECT_10C            "Wizard Bracelet"              
#define OBJECT_10D            "Adaman Bangle"
#define OBJECT_10E            "Gigas Armlet"
#define OBJECT_10F            "Imperial Guard"
#define OBJECT_110            "Aegis Armlet"
#define OBJECT_111            "Fourth Bracelet"
#define OBJECT_112            "Warrior Bangle"
#define OBJECT_113            "Shinra Beta"
#define OBJECT_114            "Shinra Alpha"
#define OBJECT_115            "Four Slots"
#define OBJECT_116            "Fire Armlet"
#define OBJECT_117            "Aurora Armlet"
#define OBJECT_118            "Bolt Armlet"
#define OBJECT_119            "Dragon Armlet"
#define OBJECT_11A            "Minerva Band"
#define OBJECT_11B            "Escort Guard"
#define OBJECT_11C            "Mystile"
#define OBJECT_11D            "Ziedrich"
#define OBJECT_11E            "Precious Watch"
#define OBJECT_11F            "Chocobracelet"
#define OBJECT_120            "Power Wrist"
#define OBJECT_121            "Protect Vest"
#define OBJECT_122            "Earring"
#define OBJECT_123            "Talisman"
#define OBJECT_124            "Choco Feather"
#define OBJECT_125            "Amulet"
#define OBJECT_126            "Champion Belt"
#define OBJECT_127            "Poison Ring"
#define OBJECT_128            "Touph Ring"
#define OBJECT_129            "Circlet"
#define OBJECT_12A            "Star Pendant"
#define OBJECT_12B            "Silver Glasses"
#define OBJECT_12C            "Headband"
#define OBJECT_12D            "Fairy Ring"
#define OBJECT_12E            "Jem Ring"
#define OBJECT_12F            "White Cape"
#define OBJECT_130            "Sprint Shoes"
#define OBJECT_131            "Peace Ring"
#define OBJECT_132            "Ribbon"
#define OBJECT_133            "Fire Ring"
#define OBJECT_134            "Ice Ring"
#define OBJECT_135            "Bolt Ring"
#define OBJECT_136            "Tetra Elemental"
#define OBJECT_137            "Safety Bit"
#define OBJECT_138            "Fury Ring"
#define OBJECT_139            "Curse Ring"
#define OBJECT_13A            "Protect Ring"
#define OBJECT_13B            "Cat's Bell"
#define OBJECT_13C            "Reflect Ring"
#define OBJECT_13D            "Water Ring"
#define OBJECT_13E            "Sneak Glove"
#define OBJECT_13F            "HypnoCrown"
#define OBJECT_FFF            "Unknown object"

#define METHOD_000	"Vol"
#define METHOD_001	"Victoire"
#define METHOD_FFF	"Inconnue"



/* ******************** ENGLISH VERSION ******************** */
#else

#define ERROR_CREA_FILE       "Unable to create %s file\n"
#define ERROR_OPEN_FILE       "Unable to open %s file\n"
#define ERROR_CREA_TEMPD_FILE "Unable to create temporary file\n"
#define ERROR_OPEN_TEMPD_FILE "Unable to read temporary file\n"
#define ERROR_OPEN_TEMP_FILE  "Unable to read temporary file %s\n"

#define ERROR_FIND_FILE_IN    "Unable to find %s in %s\n"

#define SCENE_NULL            "scene is a NULL pointer\n"
#define SCENE_FILE_NULL       "scene->file[%d] is a NULL pointer\n"

#define FILE_OVERWRITE        "Warning : %s already exists, overwriting...\n"
#define FILE_BIGGER           "Warning : %s (%d bytes) is bigger than %s (%d bytes)\n"
#define FILE_SMALLER          "Warning : %s (%d bytes) is smaller than %s (%d bytes)\n"

#define GZ_SET_PARAMS         "Warning : error during gzsetparams call\n"

#define EXPORT_HEADER         "SCENE.BIN file exported by the ff7scenetools program.\nIf you encounter bugs, you can mail me : fremen@planet-shitfliez.org\n\n"
#define EXPORT_WARNING        "WARNING ! The program uses square brackets to find field values in this file.\nConsequently, if you want to generate a new SCENE.BIN with this one, please do not add/delete brackets.\n\nNOTE : Every charactere outside brackets is considered as a comment.\n"

#define IMPORT_WARNING        "Warning : Unable to find requested value.\n"

#define IMPORT_ERROR          "Bad file format in file %03d section %s\n"

#define ELEMENT_000           "Fire"
#define ELEMENT_001           "Ice"
#define ELEMENT_002           "Bolt"
#define ELEMENT_003           "Earth"
#define ELEMENT_004           "Bio"
#define ELEMENT_005           "Gravity"
#define ELEMENT_006           "Water"
#define ELEMENT_007           "Wind"
#define ELEMENT_008           "Sacre"
#define ELEMENT_009           "Health"
#define ELEMENT_00A           "Cut"
#define ELEMENT_00B           "Hit"
#define ELEMENT_00C           "Punch"
#define ELEMENT_00D           "Shoot"
#define ELEMENT_00E           "Scream"
#define ELEMENT_00F           "(nothing)"
#define ELEMENT_FFF           " "

#define LINK_000              "Death"
#define LINK_001              "Fake Weakness"
#define LINK_002              "Weakness"
#define LINK_003              "No effect"
#define LINK_004              "Resist"
#define LINK_005              "Defence"
#define LINK_006              "Absorb"
#define LINK_007              "HP Max"
#define LINK_FFF              " "

#define FLAG_000              "Unknown 000"
#define FLAG_001              "Unknown 001"
#define FLAG_002              "Unknown 002"
#define FLAG_003              "Unknown 003"
#define FLAG_004              "Unknown 004"
#define FLAG_005              "Unknown 005"
#define FLAG_006              "Unknown 006"
#define FLAG_007              "Unknown 007"
#define FLAG_008              "Unknown 008"
#define FLAG_009              "Unknown 009"
#define FLAG_00A              "Unknown 00A"
#define FLAG_00B              "Unknown 00B"
#define FLAG_00C              "Unknown 00C"
#define FLAG_00D              "Frog"
#define FLAG_00E              "\"Stopable\""
#define FLAG_00F              "Unknown 00F"
#define FLAG_010              "Unknown 010"
#define FLAG_011              "Unknown 011"
#define FLAG_012              "\"Manipulable\""
#define FLAG_013              "Unknown 013"
#define FLAG_014              "Unknown 014"
#define FLAG_015              "Unknown 015"
#define FLAG_016              "Unknown 016"
#define FLAG_017              "Unknown 017"
#define FLAG_018              "Unknown 018"
#define FLAG_019              "Unknown 019"
#define FLAG_01A              "Unknown 01A"
#define FLAG_01B              "Unknown 01B"
#define FLAG_01C              "Unknown 01C"
#define FLAG_01D              "Unknown 01D"
#define FLAG_01E              "Unknown 01E"
#define FLAG_01F              "Unknown 01F"
#define FLAG_FFF              " "


/* Object list from Qhimm Jenova editor */
#define OBJECT_000            "Potion"
#define OBJECT_001            "Hi-Potion"
#define OBJECT_002            "X-Potion"                     
#define OBJECT_003            "Ether"                        
#define OBJECT_004            "Turbo Ether"                  
#define OBJECT_005            "Elixir"                       
#define OBJECT_006            "Megalixir"                    
#define OBJECT_007            "Phoenix Down"                 
#define OBJECT_008            "Antidote"                     
#define OBJECT_009            "Soft"                         
#define OBJECT_00A            "Maiden's Kiss"                
#define OBJECT_00B            "Cornucopia"                   
#define OBJECT_00C            "Echo Screen"                  
#define OBJECT_00D            "Hyper"                        
#define OBJECT_00E            "Tranquilizer"                 
#define OBJECT_00F            "Remedy"                       
#define OBJECT_010            "Smoke Bomb"                   
#define OBJECT_011            "Speed Drink"                  
#define OBJECT_012            "Hero Drink"                   
#define OBJECT_013            "Vaccine"                      
#define OBJECT_014            "Grenade"                      
#define OBJECT_015            "Shrapnel"                     
#define OBJECT_016            "Right arm"                    
#define OBJECT_017            "Hourglass"                    
#define OBJECT_018            "Kiss of Death"                
#define OBJECT_019            "Spider Web"                   
#define OBJECT_01A            "Dream Powder"                 
#define OBJECT_01B            "Mute Mask"                    
#define OBJECT_01C            "War Gong"                     
#define OBJECT_01D            "Loco weed"                    
#define OBJECT_01E            "Fire Fang"                    
#define OBJECT_01F            "Fire Veil"                    
#define OBJECT_020            "Antarctic Wind"               
#define OBJECT_021            "Ice Crystal"                  
#define OBJECT_022            "Bolt Plume"                   
#define OBJECT_023            "Swift Bolt"                   
#define OBJECT_024            "Earth Drum"                   
#define OBJECT_025            "Earth Mallet"                 
#define OBJECT_026            "Deadly Waste"                 
#define OBJECT_027            "M-Tentacles"                  
#define OBJECT_028            "Stardust"                     
#define OBJECT_029            "Vampire Fang"                      
#define OBJECT_02A            "Ghost Hand"                        
#define OBJECT_02B            "Vagyrisk Claw"                     
#define OBJECT_02C            "Light Curtain"                     
#define OBJECT_02D            "Lunar Curtain"                     
#define OBJECT_02E            "Mirror"                            
#define OBJECT_02F            "Holy Torch"                        
#define OBJECT_030            "Bird Wing"                         
#define OBJECT_031            "Dragon Scales"                     
#define OBJECT_032            "Impaler"                           
#define OBJECT_033            "Shrivel"                           
#define OBJECT_034            "Eye drop"                          
#define OBJECT_035            "Molotov"                           
#define OBJECT_036            "S-mine"                            
#define OBJECT_037            "8inch Cannon"                      
#define OBJECT_038            "Graviball"                         
#define OBJECT_039            "T/S Bomb"                          
#define OBJECT_03A            "Ink"                               
#define OBJECT_03B            "Dazers"                            
#define OBJECT_03C            "Dragon Fang"                       
#define OBJECT_03D            "Cauldron"                          
#define OBJECT_03E            "Sylkis Greens"                     
#define OBJECT_03F            "Reagan Greens"                     
#define OBJECT_040            "Mimett Greens"                     
#define OBJECT_041            "Curiel Greens"                     
#define OBJECT_042            "Pahsana Greens"                    
#define OBJECT_043            "Tantal Greens"                     
#define OBJECT_044            "Krakka Greens"                     
#define OBJECT_045            "Gysahl Greens"                     
#define OBJECT_046            "Tent"                              
#define OBJECT_047            "Power Source"                      
#define OBJECT_048            "Guard Source"                      
#define OBJECT_049            "Magic Source"                      
#define OBJECT_04A            "Mind Source"                       
#define OBJECT_04B            "Speed Source"                      
#define OBJECT_04C            "Luck Source"                       
#define OBJECT_04D            "Zeio Nut"                          
#define OBJECT_04E            "Carob Nut"                         
#define OBJECT_04F            "Porov Nut"                         
#define OBJECT_050            "Pram Nut"                          
#define OBJECT_051            "Lasan Nut"                         
#define OBJECT_052            "Saraha Nut"                        
#define OBJECT_053            "Luchile Nut"                       
#define OBJECT_054            "Pepio Nut"                         
#define OBJECT_055            "Battery"                           
#define OBJECT_056            "Tissue"                            
#define OBJECT_057            "Omnislash"                         
#define OBJECT_058            "Catastrophe"                       
#define OBJECT_059            "Final Heaven"                      
#define OBJECT_05A            "Great Gospel"                      
#define OBJECT_05B            "Cosmo Memory"                      
#define OBJECT_05C            "All Creation"                      
#define OBJECT_05D            "Chaos"                             
#define OBJECT_05E            "Highwind"                          
#define OBJECT_05F            "1/35 Soldier"                      
#define OBJECT_060            "Super Sweeper" 
#define OBJECT_061            "Masamune Blade"
#define OBJECT_062            "Save Crystal" 
#define OBJECT_063            "Combat Diary" 
#define OBJECT_064            "Autograph"    
#define OBJECT_065            "Gambler"      
#define OBJECT_066            "Desert Rose"  
#define OBJECT_067            "Earth Harp"   
#define OBJECT_068            "Guide Book"   
#define OBJECT_080            "Buster Sword"   
#define OBJECT_081            "Mythril Saber"     
#define OBJECT_082            "Hardedge"          
#define OBJECT_083            "Butterfly Edge"    
#define OBJECT_084            "Enhance Sword"     
#define OBJECT_085            "Organics"          
#define OBJECT_086            "Crystal Sword"     
#define OBJECT_087            "Force Stealer"     
#define OBJECT_088            "Rune Blade"        
#define OBJECT_089            "Murasame"          
#define OBJECT_08A            "Nail Bat"          
#define OBJECT_08B            "Yoshiyuki"         
#define OBJECT_08C            "Apocalypse"        
#define OBJECT_08D            "Heaven's Cloud"    
#define OBJECT_08E            "Ragnarok"          
#define OBJECT_08F            "Ultima Weapon"     
#define OBJECT_090            "Leather Glove"     
#define OBJECT_091            "Metal Knuckle"     
#define OBJECT_092            "Mythril Claw"                     
#define OBJECT_093            "Grand Glove"                       
#define OBJECT_094            "Tiger Fang"                        
#define OBJECT_095            "Diamond Knuckle"                   
#define OBJECT_096            "Dragon Claw"                       
#define OBJECT_097            "Crystal Glove"                     
#define OBJECT_098            "Motor Drive"                       
#define OBJECT_099            "Platinum Fist"                     
#define OBJECT_09A            "Kaiser Knuckle"                    
#define OBJECT_09B            "Work Glove"                        
#define OBJECT_09C            "Powersoul"                         
#define OBJECT_09D            "Master Fist"                       
#define OBJECT_09E            "God's Hand"                        
#define OBJECT_09F            "Premium Heart"                     
#define OBJECT_0A0            "Gatling Gun"
#define OBJECT_0A1            "Assault Gun"
#define OBJECT_0A2            "Cannon Ball"
#define OBJECT_0A3            "Atomic Scissorss"
#define OBJECT_0A4            "Heavy Vulcan"
#define OBJECT_0A5            "Chainsaw"
#define OBJECT_0A6            "Microlaser"
#define OBJECT_0A7            "A-M Cannon"
#define OBJECT_0A8            "W Machine Gun"
#define OBJECT_0A9            "Drill Arm"
#define OBJECT_0AA            "Solid Bazooka"
#define OBJECT_0AB            "Rocket Punch"
#define OBJECT_0AC            "Enemy Launcher"
#define OBJECT_0AD            "Pile Banger"
#define OBJECT_0AE            "Max Ray"
#define OBJECT_0AF            "Missing Score"
#define OBJECT_0B0            "Mythril Clip"
#define OBJECT_0B1            "Diamond Pin"
#define OBJECT_0B2            "Silver Barrette"
#define OBJECT_0B3            "Gold Barrette"
#define OBJECT_0B4            "Adaman Clip"
#define OBJECT_0B5            "Crystal Comb"
#define OBJECT_0B6            "Magic Comb"
#define OBJECT_0B7            "Plus Barrette"
#define OBJECT_0B8            "Centclip"
#define OBJECT_0B9            "Hairpin"
#define OBJECT_0BA            "Seraph Comb"
#define OBJECT_0BB            "Behimoth Horn"
#define OBJECT_0BC            "Spring Gun Clip"
#define OBJECT_0BD            "Limited Moon"
#define OBJECT_0BE            "Guard Stick"
#define OBJECT_0BF            "Mythril Rod"
#define OBJECT_0C0            "Full Metal Staff"
#define OBJECT_0C1            "Striking Staff"
#define OBJECT_0C2            "Prism Staff"
#define OBJECT_0C3            "Aurora Rod"
#define OBJECT_0C4            "Wizard Staff"
#define OBJECT_0C5            "Wizer Staff"
#define OBJECT_0C6            "Fairy Tale"
#define OBJECT_0C7            "Umbrella"
#define OBJECT_0C8            "Princess Guard"
#define OBJECT_0C9            "Spear"
#define OBJECT_0CA            "Slash Lance"
#define OBJECT_0CB            "Trident"
#define OBJECT_0CC            "Mast Ax"
#define OBJECT_0CD            "Partisan"
#define OBJECT_0CE            "Viper Halberd"
#define OBJECT_0CF            "Javelin"
#define OBJECT_0D0            "Grow Lance"
#define OBJECT_0D1            "Mop"
#define OBJECT_0D2            "Dragoon Lance"
#define OBJECT_0D3            "Scimitar"
#define OBJECT_0D4            "Flayer"
#define OBJECT_0D5            "Spirit Lance"
#define OBJECT_0D6            "Venus Gospel"
#define OBJECT_0D7            "4-point Shuriken"
#define OBJECT_0D8            "Boomerang"
#define OBJECT_0D9            "Pinwheel"
#define OBJECT_0DA            "Razor Ring"
#define OBJECT_0DB            "Hawkeye"
#define OBJECT_0DC            "Crystal Cross"
#define OBJECT_0DD            "Wind Slash"
#define OBJECT_0DE            "Twin Viper"
#define OBJECT_0DF            "Spiral Shuriken"
#define OBJECT_0E0            "Superball"
#define OBJECT_0E1            "Magic Shuriken"
#define OBJECT_0E2            "Rising Sun"
#define OBJECT_0E3            "Oritsuru"
#define OBJECT_0E4            "Conformer"
#define OBJECT_0E5            "Yellow M-phone"
#define OBJECT_0E6            "Green M-phone"
#define OBJECT_0E7            "Blue M-phone"
#define OBJECT_0E8            "Red M-phone"
#define OBJECT_0E9            "Crystal M-phone"
#define OBJECT_0EA            "White M-phone"
#define OBJECT_0EB            "Black M-phone"
#define OBJECT_0EC            "Silver M-phone"
#define OBJECT_0ED            "Trumpet Shell"
#define OBJECT_0EE            "Gold M-phone"
#define OBJECT_0EF            "Battle Trumpet"
#define OBJECT_0F0            "Starlight Phone"
#define OBJECT_0F1            "HP Shout"
#define OBJECT_0F2            "Quicksilver"
#define OBJECT_0F3            "Shotgun"
#define OBJECT_0F4            "Shortbarrel"
#define OBJECT_0F5            "Lariat"
#define OBJECT_0F6            "Winchester"
#define OBJECT_0F7            "Peacemaker"
#define OBJECT_0F8            "Buntline"
#define OBJECT_0F9            "Long Barrel R"
#define OBJECT_0FA            "Silver Rifle"
#define OBJECT_0FB            "Sniper CR"
#define OBJECT_0FC            "Supershot ST"
#define OBJECT_0FD            "Outsider"
#define OBJECT_0FE            "Death Penalty"
#define OBJECT_0FF            "Masamune"
#define OBJECT_100            "Bronze Bangle"
#define OBJECT_101            "Iron Bangle"                  
#define OBJECT_102            "Titan Bangle"                 
#define OBJECT_103            "Mythril Armlet"               
#define OBJECT_104            "Carbon Bangle"                
#define OBJECT_105            "Silver Armlet"                
#define OBJECT_106            "Gold Armlet"                  
#define OBJECT_107            "Diamond Bangle"               
#define OBJECT_108            "Crystal Bangle"              
#define OBJECT_109            "Platinum Bangle"              
#define OBJECT_10A            "Rune Armlet"                 
#define OBJECT_10B            "Edincoat"                     
#define OBJECT_10C            "Wizard Bracelet"              
#define OBJECT_10D            "Adaman Bangle"
#define OBJECT_10E            "Gigas Armlet"
#define OBJECT_10F            "Imperial Guard"
#define OBJECT_110            "Aegis Armlet"
#define OBJECT_111            "Fourth Bracelet"
#define OBJECT_112            "Warrior Bangle"
#define OBJECT_113            "Shinra Beta"
#define OBJECT_114            "Shinra Alpha"
#define OBJECT_115            "Four Slots"
#define OBJECT_116            "Fire Armlet"
#define OBJECT_117            "Aurora Armlet"
#define OBJECT_118            "Bolt Armlet"
#define OBJECT_119            "Dragon Armlet"
#define OBJECT_11A            "Minerva Band"
#define OBJECT_11B            "Escort Guard"
#define OBJECT_11C            "Mystile"
#define OBJECT_11D            "Ziedrich"
#define OBJECT_11E            "Precious Watch"
#define OBJECT_11F            "Chocobracelet"
#define OBJECT_120            "Power Wrist"
#define OBJECT_121            "Protect Vest"
#define OBJECT_122            "Earring"
#define OBJECT_123            "Talisman"
#define OBJECT_124            "Choco Feather"
#define OBJECT_125            "Amulet"
#define OBJECT_126            "Champion Belt"
#define OBJECT_127            "Poison Ring"
#define OBJECT_128            "Touph Ring"
#define OBJECT_129            "Circlet"
#define OBJECT_12A            "Star Pendant"
#define OBJECT_12B            "Silver Glasses"
#define OBJECT_12C            "Headband"
#define OBJECT_12D            "Fairy Ring"
#define OBJECT_12E            "Jem Ring"
#define OBJECT_12F            "White Cape"
#define OBJECT_130            "Sprint Shoes"
#define OBJECT_131            "Peace Ring"
#define OBJECT_132            "Ribbon"
#define OBJECT_133            "Fire Ring"
#define OBJECT_134            "Ice Ring"
#define OBJECT_135            "Bolt Ring"
#define OBJECT_136            "Tetra Elemental"
#define OBJECT_137            "Safety Bit"
#define OBJECT_138            "Fury Ring"
#define OBJECT_139            "Curse Ring"
#define OBJECT_13A            "Protect Ring"
#define OBJECT_13B            "Cat's Bell"
#define OBJECT_13C            "Reflect Ring"
#define OBJECT_13D            "Water Ring"
#define OBJECT_13E            "Sneak Glove"
#define OBJECT_13F            "HypnoCrown"
#define OBJECT_FFF            "Unknown object"

#define METHOD_000	"Steal"
#define METHOD_001	"Victory"
#define METHOD_FFF	"Unknown"

#endif
